Name:		sugar-geogebra
Version:	4
Release:	1%{?dist}
Summary:	Dynamic Mathematics for Everyone 

License:	GPLv3
URL:		http://www.geogebra.org		
Source0:	http://download.sugarlabs.org/sources/honey/GeoGebra/GeoGebra-%{version}.tar.bz2

BuildRequires:	python2-devel sugar-toolkit-gtk3 gettext
Requires:	sugar 

%description
GeoGebra is dynamic mathematics software for all levels of 
education that joins arithmetic, geometry, algebra and calculus. 
It offers multiple representations of objects in its graphics, 
algebra, and spreadsheet views that are all dynamically linked.

%prep
%setup -q -n GeoGebra-%{version}


%build
%{__python} ./setup.py build

%install
%{__python} ./setup.py install --prefix=%{buildroot}/%{_prefix}

%files
%doc NEWS
%{sugaractivitydir}/GeoGebra.activity/

%changelog
* Thu Jun 06 2013 Danishka Navin <danishka@gmail.com> - 4-1
- initial packaging
